## node-istextorbinary 6.0.0%2B~cs9.33.0

=== debian/control ===
Source: node-istextorbinary
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
 , node-types-node
Standards-Version: 4.6.0
Homepage: https://github.com/bevry/istextorbinary
Vcs-Git: https://salsa.debian.org/js-team/node-istextorbinary.git
Vcs-Browser: https://salsa.debian.org/js-team/node-istextorbinary
Rules-Requires-Root: no

Package: node-istextorbinary
Architecture: all
Depends:
 ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Determine if a filename and/or buffer is text or binary
 This library provides smarter detection than the other solutions.
 .
 Determination works like so:
  1. Extension Check: If filename is available, check if any of its extensions
  (from right to left) are an text extension or a binary extension, this is
  near instant.
  2. Contents Check: If no filename was provided, or the extension check was
  indeterminate, then check the contents of the buffer.
 .
 Node.js is an event-based server-side JavaScript engine.
