## node-istextorbinary 6.0.0+~cs9.33.0

=== debian/changelog ===
node-istextorbinary (6.0.0+~cs9.33.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Santiago Vila ]
  * Fix clean target. Closes: #1048328.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 Jan 2026 20:00:00 +0100

node-istextorbinary (6.0.0+~cs9.33.0-3) unstable; urgency=medium

  * Build ES module edition

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 May 2022 16:36:06 +0530

node-istextorbinary (6.0.0+~cs9.33.0-2) unstable; urgency=medium

  * Team upload
  * Make build files readable and fix bad package.json files
  * Fix copyright
  * Drop bad clean hook and fix tsconfig files

 -- Yadd <yadd@debian.org>  Fri, 06 May 2022 09:23:00 +0200

node-istextorbinary (6.0.0+~cs9.33.0-1) unstable; urgency=medium

  * Initial release (Closes: #1010625)

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 May 2022 22:52:35 +0530
