=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-istextorbinary
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
@@ -9,17 +8,17 @@
  , dh-sequence-nodejs
  , node-typescript
  , node-types-node
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/bevry/istextorbinary
 Vcs-Git: https://salsa.debian.org/js-team/node-istextorbinary.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-istextorbinary
-Rules-Requires-Root: no
 
 Package: node-istextorbinary
 Architecture: all
 Depends:
  ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Determine if a filename and/or buffer is text or binary
  This library provides smarter detection than the other solutions.
  .
